This should be invoked after a tournament's check-in window closes before the tournament is started.
1.
Marks participants who have not checked in as inactive.
2.
Moves inactive participants to bottom seeds (ordered by original seed).
3.
Transitions the tournament state from 'checking_in' to 'checked_in'
NOTE: Checked in participants on the waiting list will be promoted if slots become available.
Request
Authorization
API Key
Add parameter in query
api_key
Example:
api_key: ********************
or
Path Params
Query Params
Responses
🟢200Success
application/json
Bodyapplication/json
Request Request Example
Shell
JavaScript
Java
Swift
curl--location--request POST 'https://api.challonge.com/v1/tournament//process_check_ins.json?include_participants=undefined&include_matches=undefined&api_key=%3Capi-key%3E'